ATTR_RM_FILE_DIR(1)

NAME
attr_rm_file_dir - remove (reset into default values) all RSBAC attributes of file or directory

SYNOPSIS

attr_rm_file_dir {target-type} [file/dirname]

DESCRIPTION

Remove (reset into default values) all attributes of selected file or directory. It is very useful to run this utility after userdel command to get rid of old settings.

OPTIONS

target-type
    FILE, DIR, FIFO, SYMLINK or DEV

AUTHOR
Amon Ott <ao@rsbac.org>.